body {
    overflow-x: hidden;
}
.banner-heading {
	color: #a68b53;
	text-shadow:
		3px 3px 4px rgba(255, 255, 255, 0.9),
		1px 1px 6px rgba(0, 0, 0, 0.8);
}
.bg-green {
	background-color: #46764b;
}
.lower-banner-text {
	color: #abbdac;
	letter-spacing: 8px;
}
.sec-bg-lightgreen {
	background-color: #f1fff3;
}
.sec-bg-white {
	background-color: #ffffff;
}
.bg-gray-azure {
	background-color: #627279;
	border-radius: 20px;
}
.bg-gray-azure-b {
	background-color: #627279;
}
.light-green-txt {
	color: #dbf8df;
}
.white-text {
	color: #ffffff;
}
.absolute-img {
	position: absolute;
	top: -45px;
	right: -45px;
}
.banner-absolute-img {
	position: absolute;
	bottom: -40px;
	left: -60px;
}
.banner-img {
	background-image: url("../img/hero-banner-img.webp");
	background-size: cover;
	background-repeat: no-repeat;
	height: 500px;
}
.grey-green-text {
	color: #518957;
}
.section-bg-img {
	background-image: url("../img/background_1.webp");
	background-size: cover;
	background-repeat: no-repeat;
}
.resilience-img {
	width: 100%;
	max-width: 500px;
}
.res-absolute-img {
	position: absolute;
	top: -10px;
	left: 90px;
}
.red-text {
	color: #ff0000;
}
.bg-grey-green {
	background-color: #77af7c;
	border-radius: 20px;
}
.bg-white {
	background-color: #ffffff;
	border-radius: 20px;
}
.bg-red {
	background-color: #ff0000;
	border-radius: 20px;
	max-width: 120px;
}
.bg-white-b {
	background-color: #ffffff;
	width: 100%;
	max-width: 120px;
	border-radius: 20px;
}
.Buy-now-btn {
	width: 100%;
	max-width: 250px;
}
.small-text {
	font-size: 14px;
	letter-spacing: 3px;
}
.offer-box {
	transition:
		transform 0.3s ease,
		box-shadow 0.3s ease;
	border-radius: 10px;
}
.offer-box:hover {
	transform: scale(1.09);
	box-shadow: 0 15px 35px rgba(117, 117, 117, 0.2);
	z-index: 10;
}
.mushroom-bg-img {
	background-image: url("../img/mushrooms.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	height: 800px;
}
.desktop-view {
	display: block;
}
.mobile-view {
	display: none;
}

/* Media Query */
@media (width: 1024px) {
     body {
    overflow-x: hidden;
}
.m-430-375 {
    width: 100%;
    max-width: 390px;
}
.md-absolute-img {
    width: 100%;
    max-width: 550px;
}
.absolute-img {
    position: absolute; 
    top: 33px;
}
.res-absolute-img {
    position: absolute;
    top: 90px;
    left: 75px;
}
.mushroom-bg-img {
    background-image: url(../img/mushrooms.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 690px;
}
}

@media (min-width: 768px) and (max-width: 820px) {
	body {
		overflow-x: hidden;
	}
	.absolute-img {
		position: static;
		top: 10px;
		width: 100%;
		max-width: 550px;
		margin-bottom: -21px;
	}
	.res-absolute-img {
		position: static;
		top: auto;
		width: 100%;
		max-width: 400px;
	}
	.m-430-375 {
		width: 100%;
		max-width: 400px;
	}
	.mushroom-bg-img {
		background-image: none;
		height: auto;
	}
	.md-img {
		width: 100%;
		max-width: 400px;
		display: block;
	}
	.md-acc {
		align-content: center;
	}
	.banner-absolute-img {
		position: absolute;
		bottom: -30px;
		left: -50px;
	}
}

@media (width: 480px) {
	body {
		overflow-x: hidden;
		padding-left: 15px;
	}
	.absolute-img {
		position: absolute;
		top: 330px;
		right: 0;
		width: 100%;
		max-width: 300px;
	}
	.m-padding {
		padding-top: 180px;
	}
	.res-absolute-img {
		position: static;
		top: 0;
		width: 100%;
		max-width: 300px;
		margin-left: 80px;
		margin-bottom: -200px;
	}
	.m-430-375 {
		width: 100%;
		max-width: 400px;
	}
	.mushroom-bg-img {
		background-image: none;
		height: auto;
	}
	.md-img {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.banner-absolute-img {
		position: absolute;
		bottom: -40px;
		left: 30px;
	}
	.m-img-bg-1 {
		width: 100%;
		max-width: 500px;
	}
	.m-mushroom-img {
		width: 100%;
		max-width: 500px;
	}
	.offer-box:hover {
		transform: none;
		box-shadow: none;
	}
	.desktop-view {
		display: none;
	}

	.mobile-view {
		display: block;
	}
	.footer-img {
		width: 100%;
		max-width: 400px;
	}
}
@media (width: 430px) {
	body {
		overflow-x: hidden;
		padding-left: 15px;
	}
	.absolute-img {
		position: absolute;
		width: 100%;
		max-width: 250px;
		top: 425px;
		right: 0;
	}
	.m-430-375 {
		width: 100%;
		max-width: 400px;
	}
	.mushroom-bg-img {
		background-image: none;
		height: auto;
	}
	.md-img {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.banner-absolute-img {
		position: absolute;
		bottom: -40px;
		left: 20px;
	}
	.m-img-bg-1 {
		width: 100%;
		max-width: 400px;
	}
	.m-padding {
		padding-top: 180px;
	}
	.res-absolute-img {
		position: static;
		top: 0;
		width: 100%;
		max-width: 300px;
		margin-left: 55px;
		margin-bottom: -200px;
	}
	.m-mushroom-img {
		width: 100%;
		max-width: 500px;
	}
	.offer-box:hover {
		transform: none;
		box-shadow: none;
	}
	.desktop-view {
		display: none;
	}

	.mobile-view {
		display: block;
	}
	.footer-img {
		width: 100%;
		max-width: 400px;
	}
}

@media (min-width: 375px) and (max-width: 429px) {
	body {
		overflow-x: hidden;
		padding-left: 15px;
	}
	.absolute-img {
		position: absolute;
		width: 100%;
		max-width: 250px;
		top: 521px;
		right: 0;
	}
	.m-padding {
		padding-top: 180px;
	}
	.res-absolute-img {
		position: static;
		top: 0;
		width: 100%;
		max-width: 250px;
		margin-left: 60px;
		margin-bottom: -200px;
	}
	.m-430-375 {
		width: 100%;
		max-width: 400px;
	}
	.mushroom-bg-img {
		background-image: none;
		height: auto;
	}
	.md-img {
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
		max-width: 400px;
	}
	.banner-absolute-img {
		position: absolute;
		bottom: -40px;
		left: 20px;
	}
	.m-img-bg-1 {
		width: 100%;
		max-width: 400px;
	}
	.m-mushroom-img {
		width: 100%;
		max-width: 500px;
	}
	.offer-box:hover {
		transform: none;
		box-shadow: none;
	}
	.desktop-view {
		display: none;
	}

	.mobile-view {
		display: block;
	}
	.footer-img {
		width: 100%;
		max-width: 400px;
	}
}
@media (min-width: 412px) and (max-width: 414px) {
	body {
		overflow-x: hidden;
		padding-left: 15px;
	}
	.absolute-img {
		position: absolute;
		width: 100%;
		max-width: 250px;
		top: 425px;
		right: 0;
	}
	.footer-img {
		width: 100%;
		max-width: 400px;
	}
}
@media (width: 390px) {
	body {
		padding-left: 15px;
	}
	.absolute-img {
		position: absolute;
		width: 100%;
		max-width: 250px;
		top:  489px;
		right: 0;
	}
	.footer-img {
		width: 100%;
		max-width: 400px;
	}
}
@media (width: 393px) {
	body {
		padding-left: 15px;
	}
	.absolute-img {
		position: absolute;
		width: 100%;
		max-width: 250px;
		top: 457px;
		right: 0;
	}
	.footer-img {
		width: 100%;
		max-width: 400px;
	}
}

/**  Page2 & 3 - Starts Here  **/
/* Ingredient blocks */

.ingredient-section {
	background: #f8f9fa;
	justify-content: center;
    margin: 0 auto;
}
.ingredient-box {
    position: relative;
	background: #e6f3ea;
	padding: 20px;
	border-radius: 8px;
}

.ingredient-box ul {
	list-style: none;
	padding-left: 30px;
	margin-top: 10px;
}

.ingredient-box ul li {
	position: relative;
	padding-left: 30px;
	margin-bottom: 8px;
}

.ingredient-box ul li::before {
	content: "";
	position: absolute;
	left: 0;
	top: 2px;
	width: 20px;
	height: 20px;
	background-image: url("../images/LN Resilience Mushroom Complex.png");
	background-size: contain;
	background-repeat: no-repeat;
}

.ingredient-2-box {
    position: relative;
	background-color: #f8f9fa;
;
	padding: 20px;
	border-radius: 8px;
}

/* Reassurance section */
.reassurance-section {
	background: #f7f7f7;
	background-image: url("../images/background_2.webp");
	background-repeat: no-repeat;
	background-position: left top;
	background-size: cover;
}

.section-title {
	color: #3c6e4e;
	font-weight: 700;
}

.nodesk {
	display: none;
}

/* Guarantee section */
.guarantee-section {
	background-color: #f8f9fa;
	justify-content: center;
}

.guarantee-box {
	border: 2px solid #3c6e4e;
	border-radius: 12px;
    background-color: #f1fff3;
}

/* FAQ */
.faq-section {
	background: #fefffe;
}

.reference-section {
	background: #fefffe;
}

/* Footer */
.footer {
	background: #fefffe;
}

.right-bullet-list {
	list-style: none;
	padding: 0;
	text-align: right;
}

.right-bullet-list li {
	position: relative;
	padding-right: 30px; /* space for bullet */
	margin-bottom: 8px;
}

.right-bullet-list li::after {
	content: "";
	position: absolute;
	right: 0;
	top: 3px;
	width: 20px;
	height: 20px;
	background-image: url("../images/LN Resilience Mushroom Complex - Web.png");
	background-size: contain;
	background-repeat: no-repeat;
}

.text-right-heading {
	text-align: right;
}

.text-heading {
	color: #51754f;
}

.text-red-underline-bold {
    text-decoration: underline;
    font-weight: bold;
    color: #dc3545;
}

@media (max-width: 767px) {
	.ingredient-box {
		background: #e6f3ea;
		padding: 20px;
		border-radius: 8px;
	}

	.ingredient-box ul {
		list-style: none;
		padding-left: 30px;
		margin-top: 10px;
	}

	.ingredient-box ul li {
		position: relative;
		padding-left: 30px;
		margin-bottom: 8px;
	}

	.ingredient-box ul li::before {
		content: "";
		position: absolute;
		left: 0;
		top: 3px;
		width: 20px;
		height: 20px;
		background-image: url("../images/LN Resilience Mushroom Complex.png");
		background-size: contain;
		background-repeat: no-repeat;
	}

	.ingredient-2-box {
		background: #ffffff;
		padding: 20px;
		border-radius: 8px;
		flex-direction: column-reverse;
	}

	.right-bullet-list {
		list-style: none;
		padding-left: 30px;
		margin-top: 10px;
		text-align: left;
	}

	.right-bullet-list li {
		position: relative;
		padding-left: 30px; /* space for bullet */
		margin-bottom: 8px;
	}

	.right-bullet-list li:after {
		content: "";
		position: absolute;
		left: 0;
		top: 3px;
		background: none;
	}

	.right-bullet-list li::before {
		content: "";
		position: absolute;
		left: 0;
		top: 3px;
		width: 20px;
		height: 20px;
		background-image: url("../images/LN Resilience Mushroom Complex.png");
		background-size: contain;
		background-repeat: no-repeat;
	}

	.text-right-heading {
		text-align: left;
	}

	.nodesk {
		display: block;
	}

	.reassurance-section {
		background: #f7f7f7;
		background-image: none;
	}

	/* .willcolrev {
        flex-direction: column-reverse;
    }*/

    
}

/**  Page2 & 3 - Ends Here  **/
